@media only screen and (max-width: 1000px) {
	.container{
		width:820px;
	}
	#body .sidebar{
		width:175px; padding-left:15px; padding-right:15px; position:absolute; right:-180px; box-sizing:border-box; box-shadow:0 0 5px #666; z-index:99999; background:#fff; border:1px solid #FDB813; height:1100px;
		transition:all ease-out 0.3s;
	}
	#body .sidebar.show-box{right:-1px}
	#body .sidebar #sidebar-toggle-btn{
		display:block; box-shadow:0 0 5px #666;
		transition:all ease-out 0.3s;
	}
	#body .sidebar.show-box #sidebar-toggle-btn{
		left:0; box-shadow:0 0 0 #fff;
	}
	#body .contentbar{
		width:820px; padding-right:0;
	}
}
@media only screen and (max-width: 868px) {
	.container{
		width:752px;
	}
	#body .contentbar{
		width:752px;
	}
}
@media only screen and (max-width: 800px) {
	.container{
		width:100%;
	}
	#body .contentbar{
		width:100%;
	}
	#body .sidebar #sidebar-toggle-btn{
		display:none;
	}
	#footer-fixed{display:block;}
	#body .sidebar{height:auto;}
	#body .newspaper-navigation>div.newspaper-prev-page,
	#body .newspaper-navigation>div.newspaper-next-page,
	#body .newspaper-navigation>div.newspaper-page-num{
		position:fixed; bottom:-1px; height:50px; line-height:50px; top:auto; left:auto; right:auto; z-index:999999; box-sizing:border-box;
	}
	#body .newspaper-navigation>div.newspaper-prev-page{right:0; width:50px; border-left:1px solid rgba(255, 255, 255,0.5)}
	#body .newspaper-navigation>div.newspaper-next-page{left:0; width:50px; border-right:1px solid rgba(255, 255, 255,0.5)}
	#body .newspaper-navigation>div.newspaper-page-num{width:100px; left:50%; margin-left:-50px; font-weight:bold; color:#fff; text-shadow:1px 1px 0 #333; font-size:14px;}
	#body .newspaper-navigation>div.newspaper-prev-page i, #body .newspaper-navigation>div.newspaper-next-page i{width:100%; height:100%; line-height:50px; text-align:center; font-size:35px; background:rgba(253, 184, 19,1); text-shadow:1px 1px 0 #333;}
	#body .newspaper-navigation>div.newspaper-prev-page a.disabled i, #body .newspaper-navigation>div.newspaper-next-page a.disabled i{color:#ccc; text-shadow:none; background:none;}
	#body .newspaper-stage .np-pages .np-image{width:400px;}
	#body .newspaper-stage .np-pages{width:auto; background:#eee; padding-top:15px;}
	#body .newspaper{height:auto; border:none;}
	#body .newspaper-stage .np-pages .np-areas{position:relative; top:auto; right:auto; left:auto; bottom:auto; padding:15px 0; box-sizing:border-box;}
	#body .newspaper-stage .np-pages .np-areas>section{position:relative; top:auto !important; left:auto !important; width:100% !important; height:auto !important; padding:15px 15px 15px 60px; border-bottom:1px solid #ccc; background:#fff}
	#body .newspaper-stage .np-pages .np-areas>section>*{position:relative; height:auto; top:auto; }
	
	#body .newspaper-stage .np-pages .np-areas>section:hover{background:#f9f9f9;}
	#body .newspaper-stage .np-pages .np-areas>section .rootitr{font:11px/18px tahoma;}
	#body .newspaper-stage .np-pages .np-areas>section .title{font:18px/30px DroidNaskhB, tahoma;}
	#body .newspaper-stage .np-pages .np-areas>section .lead{font:13px/23px DroidNaskh, tahoma; text-align:justify}
	
	
	#body .newspaper-stage .np-pages .np-areas>section>a{position:absolute;}
	#body .newspaper-stage .np-pages .np-areas>section>a:after{content:""; font:20px/20px FontAwesome; color:#666; width:20px; height:20px; position:absolute; top:50%; margin-top:-10px; left:10px;}

	#body .newspaper-navigation>div.newspaper-num{right:15px; width:150px;}
	#body .newspaper-navigation>div.newspaper-num:after{content:"";}
	#body .newspaper-navigation>div.newspaper-date{right:180px; left:180px; width:auto;}
	#body .newspaper-navigation>div.newspaper-pdf{left:15px; width:150px;}
	#body .newspaper-navigation>div.newspaper-page-download{left:175px}
	#header .header-menu{padding-right:15px; padding-left:15px;}
	#header .col2{display:none;}
	#header .col10{width:100%;}
	
	#popup-stage .popup-box, #latest .latest-box{left:0; right:0; width:auto; margin-left:0; bottom:0}
	
	
	#latest .latest-box .latest-list ul li:nth-child(4n), #main-specials>ul li:nth-child(4n), #main-archive .archive-result-list ul li:nth-child(4n){margin-left:43px;}
	
	#body .newspaper-prev-page.hide, #body .newspaper-page-num.hide, #body .newspaper-next-page.hide,#footer-fixed.hide{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		-moz-opacity:0;
		-webkit-opacity:0;
		-ms-opacity:0;
		-o-opacity:0;
		-khtml-opacity:0;
		opacity:0;
	}
	#body .newspaper-prev-page.show, #body .newspaper-page-num.show, #body .newspaper-next-page.show,#footer-fixed.show{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity:1;
		-webkit-opacity:1;
		-ms-opacity:1;
		-o-opacity:1;
		-khtml-opacity:1;
		opacity:1;
		
		-moz-transition:all ease-out 0.3s;
		-webkit-transition:all ease-out 0.3s;
		-ms-transition:all ease-out 0.3s;
		-o-transition:all ease-out 0.3s;
		transition:all ease-out 0.3s;
	}
	
	#body .newspaper-view-stage{position:fixed; height:auto; bottom:0; z-index:99999999;}
	#body .logo-view{top:15px; left:15px;}
	#body .newspaper-view-stage .content-view{top:75px; right:25px; left:25px; bottom:25px;}
	#body .newspaper-view-stage .controllers-view{left:20px}
	#body .newspaper-view-stage .content-view .rootitr{display:block; margin-left:40px;}
	#body .newspaper-view-stage .content-view .title{margin:5px 0 5px 40px; padding:0; overflow:hidden}
	#body .mCS-dir-rtl > .mCSB_inside > .mCSB_container{margin-left:40px !important}
	
	
}
@media only screen and (max-width: 575px) {
	#header .header-menu-toggle{display:block;}
	
	#header .header-menu{position:absolute; top:50px; padding-left:0; padding-right:0; z-index:999; width:100%;}
	#header .header-menu>ul{display:none; background:rgb(253, 184, 19);}
	#header .header-menu.active>ul{display:block;}
	#header .header-menu>ul>li{display:block; float:none; width:100%; margin:0; border-bottom:1px solid rgba(255,255,255,0.5)}
	#header .header-menu>ul>li:after{content:""}
	#header .header-menu>ul>li:first-child a{padding:0 15px;}
	#header .header-menu>ul>li a{font:18px/50px DroidNaskhB,tahoma !important; text-align:center; color:#fff !important; text-shadow:1px 1px 0 #333;}
	#header .header-menu>ul>li a:hover{background:#eea800}
	
	#main-archive .col6{width:100%;}
	#main-archive .archive-result-list{top:195px}
	
	#body .newspaper-navigation{height:65px;}
	#body .newspaper-navigation>div.newspaper-num{bottom:0; top:auto}
	#body .newspaper-navigation>div.newspaper-date{top:0; bottom:auto; left:0; right:0; background:#FDB813; color:#fff; text-shadow:1px 1px 0 #333; font-weight:bold;}
	#body .newspaper-navigation>div.newspaper-pdf{bottom:0; top:auto;}
	#body .newspaper-navigation>div.newspaper-page-download{bottom:0; top:auto; padding-top:7px;}
	#body .contentbar>.row{padding-top:0}
	#header .header-logo{display:block;}
	.comment-form .col5{padding-left:0; width:100%;}
	.comment-form .col7{width:100%}
}
@media only screen and (max-width: 400px) {
	#body .newspaper-stage .np-pages .np-image{width:250px}
	/*#body .newspaper-stage .np-pages .np-small-image{display:block;}*/
}

